header {
	background-color: black;
	padding: 20px;
}

header > h1 {
	color: white;
	font-family: arial;
}

header > p {
	color: white;
	font-family: white;
}

form {
	padding-top: 20px;
}

div#clock {
	float: right;
	margin-right: 5%;
	background-color: blue;
	color: white;
	padding: 25px 50px 25px 50px;
	font-size: 2em;
}

.margin {
	margin-left: 100px;
}

textarea {
	vertical-align: top;
	height: 5em;
	width: 100%
}